@font-face
{font-family: 'Myfont';
src:url(https://drive.google.com/uc?id=1fYoi0j6hlki0pgM2Ff5ecF_VRIXRrZaj);}
body{font-family: 'Myfont';}
.box05{
background-color:#f0a8a8;
background-image:url(##IMAGE_DATA_1_URL##),url(##IMAGE_DATA_1_URL##);
background-position:left top,right top;
background-repeat:repeat-y,repeat-y;
border-radius:5px;
margin:1em auto; /* 中央寄せは0をautoに変更 */
padding:15px 30px;
width:80%
}